body {
        background:#474B4E;
        font-family:Arial;
        text-align: center;
	color: #00FFFF;
    }
#estilo{
        background-color: #51D1F6;
        margin: 3px;
        font-size: 30px;
        text-align:center;
        text-decoration:none;
        width: 100px;
        heigth: 150px;
    }
#estilo2{
        background-color: #008000;
        margin: 3px;
        font-size: 30px;
        text-align:center;
        text-decoration:none;
        width: 100px;
        heigth: 150px;
    }
#estilo3{
        background-color: #CDCDCD;
        margin: 3px;
        font-size: 30px;
        text-align:center;
        text-decoration:none;
        width: 100px;
        heigth: 150px;
    }
.deslizadorUno{
        width: 85%;
        height: 10px;
        display:block;
        margin: 30px auto;
        background: #ff0000;
        color:#aaa;
        position:relative;
    }
.deslizadorUno::before{
        content:"0";
        color: black;
        font-size: 2rem;
        position: absolute;
        top:120%; 
    }
.deslizadorUno::after{
        content:"100";
        color: black;
        font-size: 2rem;
        position: absolute;
        top:120%; 
        left:90%; 
    }